# Fn<> Position
Position type.

Defined in | <seqan/basic.h>
Signature | `Position<T>::Type;`

## Template Parameters

`Type` | for which the position type is determined.

## Return Values

`s` | Type position type of `T`.

#### Dox Sources

    /*!
     * @mfn Position
     *
     * @headerfile <seqan/basic.h>
     *
     * @brief Position type.
     *
     * @signature Position<T>::Type;
     *
     * @tparam Type for which the position type is determined.
     *
     * @return s Type position type of <tt>T</tt>.
     */